Subject: bug#4887: 23.1; list-load-path-shadows produces broken buffer

From: Mark Lillibridge <[email-masked]>
Date: Sat, 9 Jan 2010 16:47:10 -0800

Glenn wrote:
>  Mark Lillibridge wrote:
>  
>  >     Nothing appears to have been done about this bug since early November.
>  
>  2009-11-24  Stefan Monnier  <monnier at iro.umontreal.ca>
>  
>         * emacs-lisp/shadow.el (list-load-path-shadows): Setup a major
>           mode for the displayed buffer (bug#4887).
>  
>  Or were you refering to the more general issue?

    Ah.  I was not aware of that as I haven't received any email to that
effect.  How should I've gotten this information?  It doesn't show up
with Google.

    Yes, that fixes the immediate bug.  I will submit another bug if I
run across another buffer created without setting a mode.

- Thanks,
  Mark